###> symfony/framework-bundle ###
/.env*
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> editor ###
/.idea/
/.vscode/
/.settings/
/nbproject/
jsconfig.json
###< editor ###

###> os ###
*~
*.DS_Store
._*
.AppleDouble
.directory
.fuse_hidden*
.LSOverride
.nfs*
.Trash-*
$RECYCLE.BIN/
Desktop.ini
ehthumbs.db
ehthumbs_vista.db
Thumbs.db
###< os ###

###> project ###
/private/
/public/temp
###< project ###

###> phpunit/phpunit ###
/phpunit.xml
.phpunit.result.cache
###< phpunit/phpunit ###

###> symfony/webpack-encore-bundle ###
/node_modules/
/public/build/
npm-debug.log
yarn-error.log
###< symfony/webpack-encore-bundle ###
